# WOK
TKWOK
MS

# MS_SequenceNodeOfSequenceOfEngine Class Reference

`#include <MS_SequenceNodeOfSequenceOfEngine.hxx>`

## Public Member Functions

| MS_SequenceNodeOfSequenceOfEngine (const Handle(MS_Engine)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_MS_Engine & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_MS_Engine | myValue

## Constructor & Destructor Documentation

MS_SequenceNodeOfSequenceOfEngine::MS_SequenceNodeOfSequenceOfEngine | ( | const Handle(MS_Engine)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const MS_SequenceNodeOfSequenceOfEngine::Handle | ( | Standard_Type |  | ) | const

Handle_MS_Engine& MS_SequenceNodeOfSequenceOfEngine::Value | ( |  | ) | const

## Field Documentation

Handle_MS_Engine MS_SequenceNodeOfSequenceOfEngine::myValue `[private]`

The documentation for this class was generated from the following file:

- MS_SequenceNodeOfSequenceOfEngine.hxx